<!DOCTYPE html>
<html>
<head>
<title>Page Title</title>


	<link rel="stylesheet" type="text/css" href="negro.css">	
	<script src="http://code.jquery.com/jquery-3.5.1.js"></script>
	
	
	
</head>
<body>

<!-------- negro  -------->
<div class="wrapper-menu">
  <div class="line-menu half start"></div>
  <div class="line-menu"></div>
  <div class="line-menu half end"></div>
</div>
</body>
</html>

<script src="negro.js"></script>